[package]
name = "email"
version.workspace = true
edition.workspace = true
authors.workspace = true
description.workspace = true
repository.workspace = true
readme.workspace = true
homepage.workspace = true
license.workspace = true
keywords.workspace = true
categories.workspace = true
documentation.workspace = true
[lib]
name = "email"
path = "lib.rs"
[dependencies]
config = { workspace = true }
lettre = { workspace = true }
tokio = { workspace = true, features = ["rt-multi-thread", "rt"] }
serde = { workspace = true, features = ["derive"] }
anyhow = { workspace = true }
regex = { workspace = true }
[lints]
workspace = true
